<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/evaluation-control.png" /></div>

    <section class="container">


      <h1 class="title center">Evaluation: Perceived Feeling of Control</h1>

      <h2 class="center">Method</h2>


      <ul>
        <li>To learn more about the difference between qualitative and quantitative evaluation look at <a
            href="knowledge-qual-quant.html">this card.</a></li>
        <li>To quantitatively evaluate the perceived feeling of control, we created our own three-item scale,
          partially inspired by the <a href="https://chewitt.me/Papers/CTH-AVAM-2019.pdf" target="_blank">autonomous
            vehicle acceptance model (AVAM) questionnaire</a> [1].</li>
        <li>Around 30-40 testers are recommended for quantitative research.</li>
        <li>The three items are rated via a <a href="https://en.wikipedia.org/wiki/Likert_scale" target="_blank">7-point
            Likert scale</a> (strongly disagree – strongly agree):
          <ul>
            <li>I would have adequate control over the information given by the vehicle.</li>
            <li>I would have adequate control to get the information that I need about the ride.</li>
            <li>I have the feeling of being in control during the ride</li>
          </ul>
        </li>
      </ul>



      <div class="divider"></div>

      <h2 class="center">Data Analysis</h2>


      <h3 class="center">Score Calculation</h3>

      <p>To get the score for the perceived feeling of control (x) for each participant, you have to sum up the three
        items and divide them by 3.</p>
      <div class="center"><img class="math" src="img/control-math-1.png" style="max-width: 200px; margin-bottom: 30px;" /></div>


      <p>To get the final score for the perceived feeling of control (c) for all participants, you have to sum up all
        the perceived feeling of control scores (x) and divide them by the number of participants (n).</p>
      <div class="center"><img class="math" src="img/control-math-2.png" style="max-width: 200px; margin-bottom: 30px;" /></div>


      <p>Calculate the Cronbach Alpha value for your data. The Cronbach Alpha values should be greater than 0.7. It
        resembles the internal consistency of your scale. Low values could indicate that some items were interpreted
        unexpectedly by participants. If your Cronbach Alpha Score is low, you should be careful when interpreting the
        results. A free online calculator can be found <a href="http://www.wessa.net/rwasp_cronbach.wasp#output" target="_blank">here</a>. Insert <span class="highlight"><b>all your raw
            values</b></span>, one column per item. Do not
        calculate the Alpha Score for each question, but for all 3 safety questions at once.</p>


      <p class="spacer"></p>

      <h3 class="center">Comparing two or more groups statistically</h3>

      <div class="column center">
        <a href="knowledge-statistics.html" class="highlight">Statistical Comparison</a>
      </div>




      <div class="divider"></div>

      <h2 class="center">Reporting Results Sample</h2>

      <p class="quote">“Providing feedback significantly increased the perceived feeling of control compared to not
        providing feedback (M<sub>feedback</sub> = 3.74, M<sub>no-feedback</sub> = 1.65, p < .05)" </p>


          <div class="divider"></div>

          <h2>Interpreting the Results</h2>

          <ul>
            <li>The higher the score, the better the perceived feeling of control.</li>
            <li>It is recommended to perform A/B testing to better understand the values and see how much they differ.
              For example, one group is provided with transparency-communication, and the other group is not.</li>
            <li>Furthermore, suppose qualitative data is present (e.g. interviews or think-aloud, see section
              <a href="evaluation-qual.html">Qualitative Evaluation</a>). In that case, you should use it for
              interpreting and discussing the quantitative
              results of the perceived feeling of safety to get a better understanding.
            </li>
          </ul>









          <p class="spacer"></p>
          <p class="spacer"></p>

          <div class="row">

            <div class="column">
              <p class="center"><a class="switch-card" href="evaluation-safety.html">Previous Card</a></p>
            </div>
            <div class="column">
              <p class="center"><a class="switch-card" href="evaluation-understanding.html">Next Card</a></p>
            </div>
          </div>


          <div class="divider"></div>


          <h2 class="center">Sources</h2>

          <p class="source">[1] - Hewitt, Charlie, et al. "Assessing public perception of self-driving cars: The
            autonomous vehicle acceptance model." Proceedings of the 24th international conference on intelligent user
            interfaces. 2019.
          </p>


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>